* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
html,body {
    width: 100%;
}
html {
    font-size: 40px;
    -webkit-text-size-adjust: 100%;
    scroll-behavior: smooth;
}
body {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    font-family: "PingFang SC","Apple LiGothic Medium","Droid Sans","Microsoft YaHei","Microsoft JhengHei","Helvetica Neue",Helvetica,sans-serif;
    font-size: .4rem;
    margin: 0;
    padding: 0;
    color: #41474f;
    cursor: pointer;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    background: #fff;
}

a:link,a:visited,a:hover,a:active {
    color: #41474f;
    text-decoration:none;
}
h1,h2,h3,h4,h5,p,button {
    padding: 0;
    margin: 0;
    font-weight: normal;
}
ol,ul,li,dl,dt,dd,article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary,video,audio,pre {
    margin: 0;
    padding: 0;
    list-style: none;
}
table {
    border-collapse:collapse; border-spacing:0;
}
/* 去掉谷歌两种文本框和下拉的阴影 */
input,textarea,select,button  {
    outline: none;
    border: none;
    padding: 0;
}


@font-face {
    font-family: 'en';
    src:url('../fonts/Oswald-Regular.eot');  /* IE9兼容模式 */
    src:url('../fonts/Oswald-Regular.woff2') format('woff'), /* 现代浏览器 */
    url('../fonts/Oswald-Regular.ttf') format('truetype');/* safari，Android,ios */
    font-weight: normal;
    font-style: normal;
}
.en { font-family: 'en';}

/********************************** 首页 **********************************/
.page_index .head img {
    width: 4rem;
}
.page_index .banner img {
    width: 100%;
}
.page_index ul.icon_list {
    width: 100%;
}
.page_index ul.icon_list li a {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.page_index ul.icon_list li a img {
    width: 1rem;
}
.page_index ul.icon_list li a span {
    padding-top: 0.2rem;
    font-size: .36rem;
}
.page_index .line_index {
    width: 100%;
}
.page_index .link_info img {
    width: 100%;
}
.page_index .link_pic ul li {
    width: 29vw;
    height: 4.5rem;
    border-radius: 0.1rem;
    background-repeat: no-repeat;
    background-size: cover;
}
.page_index .link_pic ul li:first-child {
    background-image: url("../images/link_pic.png");
}
.page_index .link_pic ul li:nth-child(2) {
    background-image: url("../images/link_pic2.png");
}
.page_index .link_pic ul li:nth-child(3) {
    background-image: url("../images/link_pic3.png");
}
.page_index .link_pic ul li a {
    display: inline-block;
    height: inherit;
    width: inherit;
}
.page_index .link_pic ul li a>p {
    padding: .6rem 0 0 .3rem;
    font-size: .46rem;
    font-weight: bold;
}
.page_index .link_pic ul li a>span {
    margin-top: -0.1rem;
    padding: 0 0 0 .3rem;
    font-family: 'en';
    font-size: .3rem;
    opacity: 0.5;
}
/********************************** 头部-end **********************************/


/************************************* footer *************************************/
footer {
  padding-top: 20px;
}
.footer_box1 {
  display: flex;
  justify-content: center;
  flex-direction: column;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.4);
}
.footer_box1 .info {
  background: #0045a0;
}
.footer_box1 img {
  height: auto;
  object-fit: cover;
}
.footer_box1 .block1 {
  margin: 0 auto;
  padding: 20px 0;
  border-bottom: 1px solid rgba(102,155,255,0.2);
  font-size: .36rem;
}
.footer_box1 .block1 .body {
  padding: .05rem .6rem;
  text-align: center;
}
.footer_box1 .block1 .title {
  font-size: .46rem;
  font-weight: bold;
  color: rgba(246, 205, 89, 1);
}
.footer_box1 .block2 {
  margin: 0 auto;
  padding: 20px 0 40px;
  font-size: .36rem;
}
.footer_box1 .block2 .body {
  padding: .05rem .6rem;
}
.footer_box1 .block2 .body span:first-child {
  padding-right: 20px;
  color: rgba(255, 255, 255, 0.8);
}
.footer_box2 {
  padding: 20px 0;
  text-align: center;
  color: #666;
  font-size: .36rem;
}
/********************************** 底部tab-end **********************************/

/********************************** 通用 **********************************/
.mt20 {margin-top: 0.4rem;}
.mt40 {margin-top: 0.8rem;}
.mt50 {margin-top: 1rem;}
.mr0 {margin-right: 0 !important;}
.mr15 {margin-right: 0.3rem;}
.mb50 {margin-bottom: 1rem;}
.mb100 {margin-bottom: 2rem;}
.common_padding {padding: 20px;}
.common_padding_row {padding-left: 20px; padding-right: 20px;}
.common_padding_column {padding: 20px 0;}
.pt20 {padding-top: 0.4rem;}
.pt40 {padding-top: 0.8rem;}
.pt50 {padding-top: 1rem;}
.pt60 {padding-top: 1.2rem;}
.pb40 {padding-bottom: 0.8rem;}
.pb50 {padding-bottom: 1rem;}
.pb60 {padding-bottom: 1.2rem;}
.pl10 {padding-left: 0.2rem;}
.pl30 {padding-left: 0.6rem;}
.color_blue {color: #236de8;}
.color_blue2 {color: #71849b;}
.color_blueLight {color: #d7dde5;}
.color_red {color: #ca1d3a;}
.color_orange {color: #ff8b70;}
.color_black {color: #41474f;}
.color_black2 {color: #6e7888;}
.color_333 {color: #333;}
h1 {font-size: .50rem; color: #333; font-weight: bold;}
h2 {font-size: .40rem; color: #333; font-weight: bold;}
hr {height: 1px; background: #ececec; border: none;}
hr.hr_bold {margin: 0; height: .3rem; background: #f5f7f9; border: none;}
.font_bold {font-weight: bold;}
.font_xl {font-size: .60rem;}
.font_l {font-size: .46rem;}
.font_m {font-size: .40rem;}
.font_s {font-size: .36rem;}
.font_xs {font-size: .30rem;}
.uppercase { text-transform: uppercase;}
.text_center {text-align: center !important;}
.text_right {text-align: right !important;}
.bg_white30 {background-color: rgba(255,255,255,0.3) !important;}
.bg_blue_light {background-color: #edf4ff;}
.bg_orange_light {background-color: #fff3de;}
.flex {display: flex; flex-direction: row; justify-content: center; align-items: center;}
.flex_column {display: flex; flex-direction: column; justify-content: flex-start; align-items: center;}
.flex_justifyStart {justify-content: flex-start;}
.flex_justifyBetween {justify-content: space-between;}
.flex_justifyAround {justify-content: space-around;}
.flex_alignStart {align-items: flex-start;}
.flex_alignEnd {align-items: flex-end;}
.icon { width: 0.6rem;}
.icon_s { width: 0.5rem;}

.common-block {
    padding-top: 20px;
  }
.common-titleBg {
    background: url(../images/titleBg.png) no-repeat center 25px;
    background-size: contain;
    text-align: center;
}
.common-title {
    background-repeat: no-repeat;
    background-position: center .7rem;
    background-size: auto 20px;
    text-align: center;
    color: #000 !important;
    font-size: .8rem;
    font-weight: bold;
    width: 200px;
    display: inline-block;
    padding-bottom: 20px;
}
.common-title:hover {
    color: #035bc9;
}
.title-introduction { background-image: url(../images/titleBg-introduction.png);}
.title-guest { background-image: url(../images/titleBg-guest.png);}
.title-award { background-image: url(../images/titleBg-award.png);}
.title-guide { background-image: url(../images/titleBg-guide.png);}
.title-partner { background-image: url(../images/titleBg-partner.png);}
.title-photos { background-image: url(../images/titleBg-photos.png);}
.title-schedule { background-image: url(../images/titleBg-schedule.png);}
.common-contentBlock {
    margin: 0 auto;
    padding: 0 20px;
}
a {
    transition: all .2s;
    -moz-transition: all .2s; /* Firefox 4 */
    -webkit-transition: all .2s; /* Safari 和 Chrome */
    -o-transition: all .2s; /* Opera */
}
.color-blue {
    color: #035bc9 !important;
}
.pr10 { padding-right: 10px !important;}
.pl10 { padding-left: 10px !important;}

/* .common_title {
    margin-bottom: 0.4rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    font-size: .50rem;
    font-weight: bold;
}
.common_title span {
    background-image: linear-gradient(to right,#ecf0f6 0%,#ecf0f6 100%);
    background-size: 100% 40%;
    background-position: left bottom;
    background-repeat: no-repeat;
}
.common_title i {
    padding-left: 0.3rem;
    text-transform: uppercase;
    font-family: 'en';
    font-style: normal;
    font-size: .40rem;
    color: #d7dde5;
} */
.common_title2 {
    margin-bottom: 0.8rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    font-size: .50rem;
    font-weight: bold;
}
.common_title2 img {
    width: 3rem;
}
.common_title2 span {
    background-image: linear-gradient(to right,#ecf0f6 0%,#ecf0f6 100%);
    background-size: 100% 40%;
    background-position: left bottom;
    background-repeat: no-repeat;
}
.common_title2 i {
    padding-left: 0.3rem;
    text-transform: uppercase;
    font-family: 'en';
    font-style: normal;
    font-size: .40rem;
    color: #d7dde5;
}
.common_pic {
    width: 100%;
}
img.line {
    width: 100%;
    padding: 20px 0;
}
p.passage {
    padding: 10px 0;
    text-indent: 2em;
    line-height: 0.7rem;
    font-size: 0.36rem;
    color: #6e7888;
}
p.passage span.point {
    padding: 0 5px;
    color: #ca1d3a;
    font-weight: bold;
}

/********************************** 通用-end **********************************/

header {
    padding: 0 20px;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    width: 100%;
    height: 1.6rem;
    line-height: 1.6rem;
    background: rgba(255,255,255,.9);
    box-shadow: 0 0 10px rgba(204, 220, 237, 0.6);
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
header img {
    display: inline-block;
}
header .logo {
    height: 1rem;
}
header .icon_nav {
    height: .4rem;
}
@-webkit-keyframes fadeinL{
    0%{opacity:0;-webkit-transform:translateX(-100px);}
    100%{opacity:1;-webkit-transform:translateX(0);}
}
@-moz-keyframes fadeinL{
    0%{opacity:0;-moz-transform:translateX(-100px);}
    100%{opacity:1;-moz-transform:translateX(0);}
}
@-ms-keyframes fadeinL{
    0%{opacity:0;-ms-transform:translateX(-100px);}
    100%{opacity:1;-ms-transform:translateX(0);}
}
@keyframes fadeinL{
    0%{opacity:0;transform:translateX(-100px);}
    100%{opacity:1;transform:translateX(0);}
}
.nav_mask {
    /*display: none;*/
    position: fixed;
    z-index: 1001;
    top: 0;
    left: 100vw;
    width: 100%;
    height: 100%;
    /*background: rgba(0,0,0,.1);*/
    animation-name:fadeinL!important;
    -webkit-animation-name:fadeinL!important;
}
.nav_box {
    padding: 20px;
    margin-left: 40vw;
    width: 60%;
    height: 100%;
    overflow: auto;
    background: rgba(255,255,255,.9);
    box-shadow: 0 0 30px rgba(204, 220, 237, 0.6);
}
.nav_box .icon_close {
    text-align: right;
}
.nav_box .icon_close img {
    height: .6rem;
}
.nav_box ul {
    padding: .5rem 0 0;
    text-align: center;
}
.nav_box ul li {
    padding: 0.2rem 0;
}
.nav_box ul li p {
    font-size: 0.46rem;
    margin-bottom: -0.1rem;
    color: #000;
}
.nav_box ul li span {
    font-family: 'en';
    text-transform: uppercase;
    font-size: 0.3rem;
    opacity: 0.4;
}
.nav_box .am-btn {
    background: none;
    font-size: 0.46rem;
    color: #035bc9;
}
.nav_box .layui-btn-normal {
    background: none;
    font-size: 0.46rem;
    color: #035bc9;
}
.banner {
    margin-top: 1.6rem;
}
.banner img {
    width: 100%;
}
.layui-tab {
    margin: 0;
}
.layui-tab-title {
    height: 1.3rem;
    border-bottom-width: 0;
    box-shadow: 0 0 30px rgba(75,139,245,0.08);
    background: #ecf0f6;
    /*background: #71849b;*/
}
.layui-tab-title li {
    line-height: 1.3rem;
    /*color: #71849b;*/
    font-size: 0.36rem;
}
.layui-tab-brief>.layui-tab-title .layui-this {
    padding: 0 20px;
    background: #fff;
    color: #035bc9;
    font-weight: bold;
    /*box-shadow: 0 0 40px #fff;*/
}
.layui-tab-brief>.layui-tab-more li.layui-this:after, .layui-tab-brief>.layui-tab-title .layui-this:after {
    border: none;
    border-radius: 0;
    border-bottom: none !important;
}
.layui-tab-content {
    padding: 0;
}
.contact ul.info li {
    padding: 10px 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.contact ul.info li img {
    width: 1rem;
}
.contact ul.info li p {
    width: calc(100% - 1.4rem);
    font-size: 0.36rem;
}
.contact ul.info li span {
    margin-left: 0.2rem;
    padding: 0 .2rem;
    height: .4rem;
    line-height: .4rem;
    border-radius: 10rem;
    background: #ca1d3a;
    color: #fff;
    font-size: 0.3rem;
}
.contact ul.ewm li {
    text-align: center;
}
.contact ul.ewm li img {
    width: 26vw;
}
.school_title {
    margin-left: 0.6rem;
    width: 100%;
    background-image: url(../images/line.png);
    background-repeat: no-repeat;
    background-size: 8rem;
    background-position: left bottom;
}
.school_title p {
    margin-top: -10px;
    padding-bottom: 8px;
}
.table_course {
    background-image: url("../images/pic_table1.png");
    background-repeat: no-repeat;
    background-size: 2rem;
    background-position: right top;
}
.table_course .common_title {
    padding-top: 20px;
}
.table_score {
    background-image: url("../images/pic_table2.png");
    background-repeat: no-repeat;
    background-size: 2rem;
    background-position: right top;
}
.table_score .common_title {
    padding-top: 20px;
}
.table_person {
    background-image: url("../images/pic_table3.png");
    background-repeat: no-repeat;
    background-size: 2rem;
    background-position: right top;
}
.table_person .common_title {
    padding-top: 20px;
}
#slider img, .slider img {
    width: 100%;
}
.teacher_box {
    background-image: url("../images/line.png");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: -1rem 2.6rem;
}
.teacher_box2 {
    text-align: right;
    background-position: 1rem 2.6rem;
}
.teacher_pic {
    width: 35vw;
}
.teacher_pic img {
    width: 100%;
}
.teacher_txt {
    padding-top: 1rem;
    width: calc(100% - 40vw);
}
.teacher_txt>div {
    font-size: 0.46rem;
    font-weight: bold;
}
.teacher_box .teacher_txt>div span {
    display: inline-block;
    padding: 0 0.3rem;
    height: 0.6rem;
    line-height: 0.6rem;
    border-radius: 10rem;
    background: #ca1d3a;
    color: #fff;
    font-size: 0.3rem;
}
.teacher_box .teacher_txt>div span:last-child {
    margin: 0 0 0 0.4rem;
}
.teacher_box2 .teacher_txt>div span:first-child {
    margin: 0 0.4rem 0 0;
}
.teacher_txt>p {
    padding-top: 1rem;
    font-size: 0.36rem;
    color: #6e7888;
}
.teacher_txt>p span {
    display: block;
    padding-top: .3rem;
}

.quick_btn {
    position: fixed;
    bottom: 10vh;
    right: 8vw;
    z-index: 1000;
}
.quick_btn a {
    display: block;
    margin-bottom: 2vh;
    width: 10vw;
    height: 10vw;
}
.quick_btn a img {
    width: inherit;
}

/************************************* 首页 *************************************/
/* 大会介绍 */
.introductBg {
    padding: 20px 0 0 20px;
    background-image: url(../images/introductBg.jpg);
    background-repeat: no-repeat;
    background-position: left top;
  }
  .block-introduct {
    padding: 10px 30px 30px;
    background-image: url(../images/introductBg2.png);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-color: #fff;
    box-shadow: 0 4px 20px rgba(1,86,197,0.1);
  }
  .block-introduct p {
    padding-top: 10px;
    text-indent: 2em;
    color: #333;
    font-size: 0.36rem;
    line-height: 0.72rem;
  }

  /* 拟邀嘉宾 */
.block-guest .am-u-lg-2 {
    padding-left: 0.1rem;
    padding-right: 0.1rem;
    padding-bottom: 0.4rem;
  }
  /* .block-guest .am-u-lg-2:nth-child(2n) {
    padding-right: 0;
  } */
  .block-guest .picList {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .block-guest .picList a {
    display: inline-block;
  }
  .block-guest .picList img {
    width: 100%;
    height: 154px;
    object-fit: cover;
    border-radius: 10px 0 10px 0;
  }
  .block-guest .picList p {
    margin: 0;
    width: 100%;
    height: .9rem;
    line-height: .9rem;
    /* background-image: -moz-linear-gradient( 3deg, rgb(0,84,195) 0%, rgb(31,158,255) 100%);
    background-image: -webkit-linear-gradient( 3deg, rgb(0,84,195) 0%, rgb(31,158,255) 100%);
    background-image: -ms-linear-gradient( 3deg, rgb(0,84,195) 0%, rgb(31,158,255) 100%); */
    color: #035bc9;
    font-size: .36rem;
    font-weight: bold;
    text-align: center;
    transition: all .4s;
    -moz-transition: all .4s; /* Firefox 4 */
    -webkit-transition: all .4s; /* Safari 和 Chrome */
    -o-transition: all .4s; /* Opera */
  }
  .block-guest .picList .title {
    height: 1.3rem;
    color: #333;
    font-size: .3rem;
    font-weight: normal;
    line-height: .4rem;
    padding: 0 5px;
  }
  .block-guest .picList a:hover img {
    box-shadow: 0 4px 20px rgba(1,86,197,0.2);
  }
  /* .block-guest .picList a:hover p {
    background-image: none;
    background-color: #f6cd59;
  } */
  
  /* 大会日程 */
  .block-schedule .am-nav-tabs {
    display: flex;
    justify-content: center;
    border: none;
  }
  .block-schedule .am-nav-tabs>li>a {
    padding: 0;
    width: 4rem;
    height: 1.1rem;
    line-height: 1.1rem;
    background-image: url(../images/tabBg.png);
    background-repeat: no-repeat;
    background-size: contain;
    text-align: center;
    font-size: .5rem;
    color: #fff;
    border: none;
  }
  .block-schedule .am-nav-tabs>li>a:hover {
    opacity: .8;
  }
  .block-schedule .am-nav-tabs>li.am-active>a, 
  .block-schedule .am-nav-tabs>li.am-active>a:focus, 
  .block-schedule .am-nav-tabs>li.am-active>a:hover {
    color: #fff;
    border: none;
    background-image: url(../images/tabBg2.png);
  }
  .block-schedule .am-tabs-bd {
    border: none;
  }
  .block-schedule .am-tabs-bd .am-tab-panel {
    padding: 0;
  }
  .block-schedule .am-accordion-gapped {
    margin: 0;
  }
  .block-schedule dl dt {
    background-color: #eff5ff;
  }
  .block-schedule dl:nth-child(2n) dt {
    background-color: #fff;
  }
  .block-schedule .am-accordion-gapped .am-accordion-item {
    border: none;
    margin: 0.3rem 0;
  }
  .block-schedule .am-accordion-gapped .am-accordion-title {
    border: none;
    padding: .4rem .5rem .4rem .4rem;
    color: #000;
    font-size: .36rem;
  }
  .block-schedule .am-accordion-gapped .am-active .am-accordion-title {
    background-color: #035bc9;
    color: #fff;
  }
  .block-schedule .am-accordion-gapped .am-accordion-title:after {
    right: 30px;
    top: 83%;
  }
  .block-schedule .am-collapse.am-in {
    background: #eff5ff;
  }
  .block-schedule .am-accordion-gapped .am-accordion-content {
    padding: .4rem .5rem .4rem .4rem;
  }
  .block-schedule .am-accordion-title span {
    /* padding-left: 90px; */
    font-weight: bold;
  }
  .block-schedule .am-accordion-content ul {
    padding: 0;
  }
  .block-schedule .am-accordion-content ul li {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 5px 0;
  }
  .block-schedule .am-accordion-content ul li img  {
    padding-top: 2px;
  }
  .block-schedule .am-accordion-content ul li span {
    padding-left: 10px;
    flex-basis: 2rem;
    font-size: .36rem;
    font-weight: bold;
    color: #000;
  }
  .block-schedule .am-accordion-content ul li p {
    padding: 0;
    margin: 0;
    flex-basis: calc(100% - 2.4rem);
    font-size: .36rem;
    color: #333;
  }
  .block-schedule .am-accordion-content {
    /* position: relative; */
  }
  .block-schedule .am-accordion-content a {
    /* position: absolute; */
    right: 30px;
    top: 30px;
    font-size: .36rem;
    color: #035bc9;
    height: .8rem;
    line-height: .8rem;
    display: block;
    text-align: right;
  }
  .block-schedule .am-accordion-content a:hover {
    font-weight: bold;
  }
  
  /* 现场图片 */
  .block-photos .am-slider-default {
    background: none;
    box-shadow: none;
    /* margin: 0 40px; */
  }
  .block-photos .am-slider .am-slides>li {
    /* width: 260px !important; */
    height: 264px;
  }
  .block-photos .am-slider .am-slides>li a {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
  }
  .block-photos .am-slider .am-slides>li img {
    height: 214px;
  }
  .block-photos .am-slider .am-slides>li a span {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #fff;
    font-size: 14px;
  }
  .block-photos .am-slider .am-slides>li a p {
    color: #333;
    font-size: .36rem;
    border-bottom: 2px solid #035bc9;
    height: .9rem;
    line-height: .9rem;
    width: 100%;
    margin: 0;
    padding: 0 10px;
    text-align: center;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    -webkit-line-clamp:1;
    -webkit-box-orient:vertical;
    transition: all .4s;
    -moz-transition: all .4s; /* Firefox 4 */
    -webkit-transition: all .4s; /* Safari 和 Chrome */
    -o-transition: all .4s; /* Opera */
  }
  .block-photos .am-slider .am-slides>li a:hover p {
    border-bottom: 2px solid #f6cd59;
  }

  /* 计算机成就奖 */
.block-award .title {
    text-align: center;
    padding-bottom: 20px;
    font-size: .6rem;
    font-weight: bold;
    color: #000;
  }
  .block-award .title img {
      height: 1.4rem;
  }
  .block-award a:hover {
    opacity: 0.8;
  }
  .block-award>div {
    margin-bottom: 40px;
  }
  .block-award .award3 {
    margin-bottom: 0;
  }
  .award1 .head {
    display: block;
    height: 1.4rem;
    line-height: 1.4rem;
    text-align: center;
    background: url(../images/awardBg.png) no-repeat center;
    color: #cfa840;
    font-size: .6rem;
    font-weight: bold;
  }
  .award1 .body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 .4rem .6rem;
    background: url(../images/awardBg2.png) repeat-y center;
    background-size: contain;
  }
  .award1 .body img {
    width: 175px;
    height: 230px;
    margin: 10px 0;
  }
  .award1 .body p {
    color: #000;
    text-indent: 2em;
    font-size: 0.36rem;
    line-height: 0.6rem;
    overflow:hidden;
    text-overflow:ellipsis;
    display:-webkit-box;
    /* -webkit-line-clamp:5; */
    -webkit-box-orient:vertical;
  }
  .award2 .info {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 20px 20px 20px;
    background: url(../images/awardBg3.png) no-repeat 30% top;
    margin-bottom: .4rem;
  }
  .page-award .award2 .info {
    justify-content: space-around;
  }
  .award2 .head {
    padding-right: 0.6rem;
    padding-top: 1.4rem;
  }
  .award2 .head img {
    width: 2.6rem;
  }
  .award2 .body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
  .award2 .arrowR {
    /* padding-left: 0.8rem; */
    opacity: 0.2;
    width: .4rem;
  }
  .award2 .arrowL {
    position: absolute;
    left: -17px;
    top: 130px;
    padding-left: 0.8rem;
    opacity: 0.2;
    width: 1.2rem;
  }
  .award2 .detail {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(250, 231, 181, 0.85);
    padding: .6rem .6rem .6rem 1rem;
    color: #000;
  }
  .award2 .info:hover .detail {
    display: block;
  }
  .award2 .detail .content {
    height: 100%;
    overflow-y: auto;
  }
  .award2 .detail p {
    text-indent: 2em;
  }
  /* 设置滚动条的样式 */
  .award2 .detail .content::-webkit-scrollbar {
    width: 10px;
    height: 10px;
  }
  /* 滚动槽 */
  .award2 .detail .content::-webkit-scrollbar-track {
    background-color: #ffd76d;
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    border-radius: 10px;
  }
  /* 滚动条滑块 */
  .award2 .detail .content::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #fff5da;
    /*background: rgba(0,0,0,0.1);*/
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);*/
  }
  .award2 .title {
    color: #cfa840;
    font-size: .6rem;
    font-weight: bold;
  }
  .award2 a.name {
    color: #000;
    font-size: .36rem;
    font-weight: bold;
  }
  .award2 .body img {
    height: 4rem;
    padding-bottom: 20px;
  }
  .award3 .title img {
    height: 2rem;
  }
  .award3 ul li a {
    display: block;
    position: relative;
  }
  .award3 ul.am-slides li a:hover {
    opacity: 1;
    box-shadow: 0 4px 20px rgba(1,86,197,0.2);
  }
  
  .award3 .arrowR {
    opacity: 0.2;
    width: .4rem !important;
    position: absolute;
    right: .4rem;
    top: 2.4rem;
  }
  .award3 .arrowL {
    position: absolute;
    left: 14px;
    top: 80px;
    opacity: 0.2;
    width: .4rem !important;
  }
  .award3 .personList .arrowR {
    top: 4.2rem;
  }
  .award3 .personList .arrowL {
    top: 4.2rem;
  }
  
  .award3 ul li a:hover .detail {
    display: block;
  }
  .award3 .detail {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(225, 238, 255, 0.9);
    padding: .6rem .6rem .6rem 1rem;
    color: #000;
  }
  .award3 .detail .content {
    height: 100%;
    overflow-y: auto;
  }
  .award3 .detail p {
    text-indent: 2em;
  }
  /* 设置滚动条的样式 */
  .award3 .detail .content::-webkit-scrollbar {
    width: 10px;
    height: 10px;
  }
  /* 滚动槽 */
  .award3 .detail .content::-webkit-scrollbar-track {
    background-color: #78b2ff;
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    border-radius: 10px;
  }
  /* 滚动条滑块 */
  .award3 .detail .content::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #abd2ff;
    /*background: rgba(0,0,0,0.1);*/
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);*/
  }
  
  
  .award3 .head {
    padding: 0 20px;
    height: 1.6rem;
    line-height: 0.6rem;
    text-align: center;
    background: url(../images/awardBg4.png) no-repeat center;
    background-size: 100%;
    color: #035bc9;
    font-size: .46rem;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .award3 .body {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 20px;
    background-color: #f2f8ff;
  }
  .award3 .body img {
    height: 42px;
    width: auto;
    max-width: 100%;
  }
  .award3 .personList .body img {
    height: 200px;
    width: auto;
  }
  .award3 .name {
    padding-top: 0.3rem;
    color: #000;
    font-size: .4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
  }
  .award3 .more {
    text-align: center;
    padding-bottom: 30px;
  }
  .award3 .more a {
    color: #999;
    font-size: 14px;
    font-weight: bold;
  }
  .award3 .more a:hover {
    color: #035bc9;
  }
  .award3 .am-slider-default {
    -webkit-box-shadow: none;
    box-shadow: none;
    margin: 0;
  }
  .award3 .am-slider .am-slides>li {
    padding-bottom: 20px;
  }
  .award3.judges .head {
    background: #fae7b5;
    color: #cfa840;
  }
  .award3.judges .body {
    background-color: #fff8e6;
  }
  .award3.judges .detail {
    background: rgba(250, 231, 181, 0.85);
  }
  /* 设置滚动条的样式 */
  .award3.judges .detail .content::-webkit-scrollbar {
    width: 10px;
    height: 10px;
  }
  /* 滚动槽 */
  .award3.judges .detail .content::-webkit-scrollbar-track {
    background-color: #ffd76d;
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    border-radius: 10px;
  }
  /* 滚动条滑块 */
  .award3.judges .detail .content::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #fff5da;
    /*background: rgba(0,0,0,0.1);*/
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);*/
  }
  .page-award .am-control-nav, .page-award .am-direction-nav, .page-award .judges .am-slides li:nth-child(3n) {
    margin-right: 20px !important;
  }
  .page-award .am-control-nav, .page-award .am-direction-nav, .page-award .judges .am-slides li:nth-child(4n) {
    margin-right: 0 !important;
  }
  
  /* 合作单位 */
  .block-partner .list a {
    border: 1px solid #f4f4f4;
    display: block;
    height: 80px;
    line-height: 73px;
    text-align: center;
  }
  .block-partner .list a:hover {
    box-shadow: 0 0 20px rgba(3, 90, 201, 0.15);
  }
  .block-partner .list a img {
    max-width: 80%;
  }
  
  /* 会议指南 */
  .map {
    display: flex;
    justify-content: center;
    padding-bottom: .5rem;
  }
  .map img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }
  /* .block-guide .am-u-lg-6:nth-child(2n+1) .info {
    justify-content: flex-end;
  } */
  .block-guide .info {
    display: flex;
    align-items: flex-start;
    padding: 0 .2rem .2rem;
  }
  .block-guide .info img {
    padding: 8px 20px 0 0;
  }
  .block-guide .info .body .title {
    font-size: 0.46rem;
    font-weight: bold;
    color: #000;
  }
  .block-guide .info .body p {
    font-size: .36rem;
    color: #666;
  }
  .block-guide .info .body p b {
    color: #000;
  }
  
  /* 会议指南 */
  
  .page-contact h1 {
    text-align: center;
    font-size: 24px;
    padding-bottom: 20px;
  }
  .page-award .am-control-nav, .page-award .am-direction-nav, .page-award .am-slides {
    width: 100% !important;
  }
  .page-award .am-control-nav, .page-award .am-direction-nav, .page-award .am-slides li:nth-child(3n) {
    margin-right: 0 !important;
  }
  .page-award .award3 .am-slider .am-slides>li {
    padding-bottom: 40px;
  }

/************************************* 二级页面 *************************************/
/*页码*/
.page {
	text-align:center;
	color:#999;
	padding-top:20px;
}
.page .a1 a, .page .a1 span, .page b {
	display: inline-block;
	zoom: 1;
	padding: 5px 16px;
	border: 1px solid #c4c4c4;
	font-family: Arial, Helvetica, sans-serif;
	color: #616161;
	/* border-radius: 3px; */
	font-weight: normal;
	background: #FFF;
}
.page .a1 a:hover, .page .a1 a.page_on {
	border:1px solid #0078a9;
	color:#0078a9;
}
.page .a2 {
	padding-left:8px;
}

.news_show {
    padding: 20px;
}
.news_show .content {
	padding-top: 30px;
	/*padding-bottom:12px;*/
	overflow:hidden;
	text-align: center;
    text-indent: 2em;
    color: #333;
    font-size: 0.36rem;
    line-height: 0.72rem;
}
.news_show .content p {
	text-align: left;
}
.news_show .content img {
	max-width:770px;
	_width:expression(document.body.clientWidth > 770 ? "770px" : "auto");
	margin:20px 0;
}
.news_show .page_lr {
    border-top: 1px dotted #CCCCCC;
	height:38px;
	line-height:38px;
	overflow:hidden;
	padding-top:2px;
}
.news_show .page_lr span {
	color:#FF6600;
}
.news_show .title {
    font-size: 0.5rem;
    font-weight: bold;
	line-height: 0.7rem;
	/*min-height: 60px;*/
    padding: .2rem 0;
	color:#000;
	text-align:center;
}
.news_show .title2 {
	font-size: 14px;
	color: #767676;
	border-bottom: 1px dotted #CCCCCC;
	padding-bottom: 10px;
	text-align: center;
}
.news_show .title2 span {
	padding: 0 10px;
}
.news_show .code {
	float:right;
	padding-top: 25px;
}
.news_show .code img {
	width:85px;
	height:85px;
}

.news_list_page {
    /*padding: 25px 0 30px;*/
	/*min-height:684px;*/
}
.news_list_page li {
	color:#b77c43;
	/*background:url(/images/common/ico_01.gif) no-repeat left 11px;*/
    height: 1.2rem;
    line-height: 1.2rem;
	overflow:hidden;
	font-size: .36rem;
	border-bottom: 1px dotted #ccc;
	/*padding-left:20px;*/
}
.news_list_page li a:hover {
	color:#035bc9;
}
.news_list_page li.x {
    background: none;
	border-bottom: none;
	height: 25px;
    margin-bottom: 15px;
}
.news_list_page li a {
	color:#000000;
}
.news_list_page li .time {
	float:right;
	padding-left:20px;
	color:#adadad;
	font-size: 14px;
}
.news_list_page li .type {
	float: left;
	padding-right: 20px;
	color: #035bc9;
}
.news_list_page li b {
    color: #CCCCCC;
    font-weight: normal;
    padding-right: 3px;
}
.news_list_page .page {
	padding-top:10px;
}

  .page-award .am-control-nav, .page-award .am-direction-nav, .page-award .am-slides {
    width: 100% !important;
    transform: none !important;
  }
  .page-award .am-control-nav, .page-award .am-direction-nav, .page-award .am-slides li:nth-child(3n) {
    margin-right: 0 !important;
  }
  .page-award .award3 .am-slider .am-slides>li {
    padding-bottom: 0.6rem;
  }

  .am-form-group {
    margin-bottom: 0.6rem;
  }
  .am-btn {
    font-size: .36rem;
  }
  .am-form input[type=number], .am-form input[type=search], .am-form input[type=text], .am-form input[type=password], .am-form input[type=datetime], .am-form input[type=datetime-local], .am-form input[type=date], .am-form input[type=month], .am-form input[type=time], .am-form input[type=week], .am-form input[type=email], .am-form input[type=url], .am-form input[type=tel], .am-form input[type=color], .am-form select, .am-form textarea, .am-form-field {
    font-size: .36rem;
  }
  .page_photoList .am-slides {
    width: 100% !important;
    transform: none !important;
  }
  .am-modal-hd {
    font-size: .46rem;
  }
  #modal-review {
    display: none;
  }
  #modal-review ul {
    margin: .5rem 0;
  }
  #modal-review ul li {
    text-align: center;
    line-height: 1.2rem;
  }
  #modal-review ul li a {
    color: #035bc9;
  }

.am-checkbox, .am-radio {
  min-height: 1rem;
}
.am-form-group.required label {
  padding-left: 10px;
  background: url(../images/star.png) no-repeat left center;
  background-size: 5px;
}